body {
    color: #050522;
    font-family: 'Oxygen' inherit;
    padding-top: 50px;
    background: #d7d9da;
}

body.home {
    padding-top: 90px;
}

h1, h2, h3, h4 {
    font-family: 'Oxygen' inherit;
    color: #171695;
    font-weight: 700;
}

a {
    color: #111153;
}

img { width: auto; max-width: 100% !important; }

.well {
    padding: 4px 12px;
    border-radius: 0;
    margin-bottom: 6px;
}
.event-well h4 {
    margin: 6px 0 3px 0;
}

.well-green {
    text-align: center;
    background-color: #c7fcbe;
}

.btn-primary {
    background: rgba(23, 22, 149, 1);
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: rgba(17, 17, 83, 1);
}

.embed-responsive {
    margin-top: 20px;
}
.tagline {
    position: absolute;
    font-size: 18px; line-height: 50px;
    padding-left: 15px;
    text-align: center;
    font-family: 'Lobster' inherit;
    float: left;
    color: #ffffff;
    text-align: center;
    display: inline-block;
}
@media (max-width:768px) {
    .tagline {display: none;}
}
.fancy {
    position: relative;
    text-align: center;
    color: #171695;
    display: block;
    margin: 80px auto; padding: 0;
    z-index: 1;
    font-family: 'Lobster' inherit;
    max-width: 100%;
    overflow: hidden;

}
.fancy span {
    background: #fff;
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 0 20px;
}
.fancy::after,
.fancy::before {
    content: '';
    display: inline-block;
    height: 1px;
    background: rgba(0,0,0,.1);
    position: absolute;
    z-index: -1;
}
.fancy::before {
    top: .3em;
    left: -100px;
    right: -100px;
}
.fancy::after {
    bottom: .4em;
    left: -70px;
    right: -70px;
}


.fancy-sm { margin: 20px 0;}
.fancy-sm span {padding: 0 8px;}
.fancy-sm::before {
    top: .3em;
    left: -30px;
    right: -30px;
}
.fancy-sm::after {
    bottom: .4em;
    left: -10px;
    right: -10px;
}

.yellow {
}


/* kamar calendar table */
.td-events {
    display: block;
    min-height: 110px;
}
.kamar-loading {
    display: block;
    padding: 100px 0;
    text-align: center;
}
.popover .cal-info {
    display: block;
    border-bottom: 1px solid #eeeeee;
}

    .calendar-event.cal-info {
        margin: 0 0 2px -8px;
        padding-left: 4px;
        border-left: 3px solid #000000;
    }


    .calendar-event.cal-info.cal-black { border-color: #000000; }
    .calendar-event.cal-info.cal-blue { border-color: rgba(23, 22, 149, 1); }
    .calendar-event.cal-info.cal-red { border-color: #ff0000; }
    .calendar-event.cal-info.cal-green { border-color: #5cb85c; }
    .calendar-event.cal-info.cal-orange { border-color: #f0ad4e; }
    .calendar-event.cal-info.cal-purple { border-color: #ac17e3; }

.container.internal {
    margin-top: 0; margin-bottom: 0;
    padding-top: 0; padding-bottom: 0;
    background: #ffffff;
}


        .navbar-brand,
        .navbar-brand:hover,
        .navbar-brand:focus,
        .navbar-brand:active {
            margin: 0 0 0 -15px; padding: 2px 8px;
            background: #ffffff !important;
        }
            .navbar-brand img {
                float: left;
                max-height: 44px;
                margin: 2px 8px;
            }
            .navbar-brand strong {
                float: left;
                color: #111153;
                line-height: 50px;
                padding: 0 8px;
            }

    .navbar-inverse {
        border: 0;
        background: rgba(23, 22, 149, 1);
    }

        .nav-1749 {
            display: none;
        }

        .nav > li > a {
            color: #ffffff;
        }


    .navbar-toggle {
        /*color: #ffffff; */
        /*border-color: #ffffff; */
        /*display: inline; */
    }
        .navbar-form {
            position: relative;
            margin: 0 -15px 0 0; padding: 0;
            z-index: 100;
        }
            .navbar-form .btn,
            .navbar-form .form-control {
                margin: 0; padding: 0 10px;
                height: 50px; line-height: 48px;
                border-radius: 0;
                color: rgba(255, 255 ,255, 1);
                background: rgba(17, 17, 83, 1);
                border: 0;
            }
            .navbar-form .form-group {
                margin: 0;
            }

    #navigation {
        position: fixed;
        top: -90px; left: 0; right: 0; height: 0;
        padding: 70px 0 20px 0;
        color: #ffffff;
        overflow: hidden;
        background: rgba(23, 22, 149, 0.96);
        /*background: rgba(17, 17, 83, 0.75); */

        background: rgba(20, 20, 20, 0.86);
        z-index: 100;
    }

    #navigation.collapsing,
    #navigation.in {
        top: 0;
        height: auto;
    }

        #navigation img {
            max-width: 100%;
            border-radius: 50%;
            overflow: hidden;
        }

        #navigation a,
        #navigation a:hover,
        #navigation a h4,
        #navigation a h4:hover,
        #navigation .nav > li > a {
            color: #ffffff;
            text-decoration: none;
        }


        #navigation .nav > li > a:hover,
        #navigation .nav > li > a:focus,
        #navigation .nav > li > a:active {
            text-decoration: none;
            background-color: transparent;
        }

        #navigation .nav > li > img {
            display: none;
        }

        .nav-submenu, .nav-out { display: none; }
        .nav-submenu, .nav-out a { text-align: right; }




    .carousel img {
        width: 100% !important;
    }
    .carousel {
        font-family: 'Lobster' inherit;
        font-size: 28px;
    }
    .carousel-indicators {
        bottom: 10px;
    }
    .carousel-indicators li,
    .carousel-indicators li.active {
        margin: 0;
        width: 32px; height: 8px;
        background: rgba(255, 255, 255, 0.6);
        border: 0;
    }

    .carousel-indicators li.active {
        background: rgba(255, 255, 255, 1);
    }






    main.main {

    }

        main.main a:not(.btn) {
            color: orange;
            text-decoration: underline;
        }

            .news-row {
                background-color: rgba(23, 22, 149, 1);
            }
                .news-row a,
                .news-row a:hover {
                    display: block;
                    color: #ffffff;
                    text-decoration: none;
                    text-align: center;
                }
                .news-row h4 {
                    color: #ffffff;
                    height: 45px;
                    line-height: 22px;
                    overflow: hidden;
                }
                .news-row img {
                    max-width: 100%;
                }
                .news-row span {
                    text-decoration: underline;
                }

        .social-links {
            font-size: 25px;
        }


        .hall-of-fame {
            padding-top: 40px;
            min-height: 1200px;
            background: #ffffff url(../img/hall-of-fame.jpg) scroll no-repeat center -70px;
        }

            .hall-of-fame-image {
                max-width: 100%;
                width: auto;
                margin: 0 auto;
            }

        .gallery {
            clear: both;
            margin-top: 30px;
        }

            .gallery .image  {
                float: left;
                display: block;
                margin: 0 15px 15px 0;
            }


footer {
    margin-bottom: 50px;
    padding-bottom: 30px;
}
    footer > .container {
        border-top: 1px solid rgba(17, 17, 83, 0.2);
        margin-bottom: 40px; padding: 100px 0;
    }



.modal-content {
    border-radius: 0;
}

    .modal-header {
        background: rgba(23, 22, 149, 1);
    }
    .ekko-lightbox .modal-header {
        background-color: transparent;
    }
    .modal-header h4 {
        color: #ffffff;
    }

    .modal-body .form-group {
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
    }


.mobile-nav {display: none;}


@media(max-width: 767px) {
    body.has-menu { overflow: hidden; }
    #navigation, #navigation.in { display: none; }
    .nav-parent .caret { display: none; }
    .mobile-break {
        display: block;
        width: 100%; height: 1px;
    }
    .mobile-block {
        display: block;
        width: 100%;
    }
    .mobile-50 {
        float: left;
        display: inline-block;
        width: 49%;
    }
    .news-left { display: none; }
    .news-right { width: 198%; }

    .navbar-brand strong { display: none; }




    .mobile-nav {
        display: none; 
        position: absolute; 
        margin-top: 50px; top: 0; left: 0; right: 0; top: 0;
        width: 100%; height: 100%; 
        overflow: hidden; overflow-y: scroll;
        background: rgba(20, 20, 20, 0.96);
        z-index: 10000000;
    }

    .mobile-nav.in {
        display: block;
        padding: 50px 0;
    }
        .mobile-nav ul, 
        .mobile-nav li {
            list-style: none;
            margin: 0; padding: 0;
        }
        .mobile-nav a {
            color: #ffffff; 
            display: block;
            text-decoration: none;
            padding: 3px 8px;
        }



}



@media(min-width: 767px) {
    #navigation.toggle .nav-primary,
    #navigation.toggle .nav-features,
    #navigation.toggle .nav-wrapper,
    .nav-submenu, .nav-out,
    #navigation.toggle .nav-submenu {
        -webkit-transition: all 500ms linear 500ms;
        -moz-transition: all 500ms linear 500ms;
        -o-transition: all 500ms linear 500ms;
        transition: all 500ms linear 500ms;
    }
    .navbar-brand strong {
        padding: 0 18px;
    }
    .nav-wrapper {
        border-left: 1px solid #ffffff;
        border-left: 1px solid rgba(255, 255, 255, 0.6);
    }
    #navigation.toggle .nav-primary {
        /*float: left !important; */
    }
    #navigation.toggle .nav-features {
        display: none;
    }
    #navigation.toggle .nav-wrapper {
        /*border-left: 0;*/
        /*border-right: 1px solid #ffffff;*/
        /*border-right: 1px solid rgba(255, 255, 255, 0.6);*/
    }
    #navigation.toggle .nav-submenu { display: block; }
    #navigation.toggle .nav-submenu .nav-out {
        display: block;
        text-align: right;
        background-color: red;
    }
        #navigation.toggle .nav-submenu .nav-out a {
            display: block;
            width: 100%;
        }


        .nav-level-2,
        .nav-level-3 {
            min-height: 400px;
        }
    .news-row {
        padding-top: 40px; padding-bottom: 20px;
        background-image: url(../img/blue-split.jpg?2);
        background-position: center top;
        background-repeat: no-repeat;
    }
    .news-row .col-sm-3 {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media(min-width: 1200px) {
    body.home {
        /*padding-top: 130px;*/
    }
    body.home .navbar-inverse {
        padding-top: 20px;
        padding-bottom: 0;
    }

    body.home .navbar-brand {
        margin: -20px 0 0 -15px; padding: 5px 8px 35px 8px;
        height: 94px; max-height: 94px;
    }
    body.home .navbar-brand img {
        /*position: absolute; */
        /*margin: -15px 0 0 -15px;*/
        height: 80px; max-height: 80px;
    }
    body.home .navbar-brand strong {
        font-size: 27px;
        height: 80px; line-height: 80px;
    }
    body.home #navigation.collapsing,
    body.home #navigation.in {
        top: 70px;
    }
}
























/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */

.ekko-lightbox-container {
  position: relative;
}

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
     -moz-transition: opacity 0.5s;
       -o-transition: opacity 0.5s;
          transition: opacity 0.5s;
}

.ekko-lightbox-nav-overlay a:empty {
  width: 49%;
}

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1;
}

.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left;
}

.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right;
}

.ekko-lightbox .modal-footer {
  text-align: left;
}
.modal-backdrop.in {
    -webkit-opacity: 0.95;
    -moz-opacity: 0.95;
    opacity: 0.95;
    background-color: #333333;
}
.ekko-lightbox .modal-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
}
.ekko-lightbox .modal-header {
    border: 0;
    padding-left: 0;
    padding-right: 0;
}
.ekko-lightbox .modal-header .close {
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    color: #fff;
    text-shadow: 0;
    font-weight: 100;
    margin-top: 5px;
}
.ekko-lightbox .modal-header .close:hover {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
    font-weight: 100;
    color: #fff;
    padding: 0;
}
.ekko-lightbox .modal-body {
    padding: 0;
}
.ekko-lightbox .modal-footer {
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    border: 0;
    color: #fff;
    font-weight: 100;
    padding: 0;
}
.ekko-lightbox-nav-overlay a {
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    text-shadow: none;
}